/*----------------------form content---------------------*/

.main_content
{

margin:2% 17%;

}
h2{
color:#87c400;
font-weight:bold;
font-size:20px;
margin:2% 2%;
}
h3{
color:#87c400;
font-size:16px;
margin:2% 2%;
}
table tr td {
padding:3px 5px;
font-weight:bold;
font-size:12px;
}
table {
width:100%;

}
table tr td span
{
font-weight:normal;
font-size:11px;
}
input[type="text"]
{
border:1px solid #CCCCCC;
background-color:#F2F2F2;
width:200px;
padding:3px 4px;
}
select {
border:1px solid #CCCCCC;
background-color:#F2F2F2;
width:210px;
padding:3px 4px;
}
textarea
{
border:1px solid #CCCCCC;
background-color:#F2F2F2;
width:230px;
height:70px;
padding:3px 4px;
}
.button
{
background-color:#87c400;
color:#ffffff;
font-weight:bold;
border:none;
padding:4px 7px;
}
a {
text-decoration:none;
}
